=== debian/control ===
Source: vdr-plugin-solitaire
Section: video
Priority: extra
Maintainer: Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>
Uploaders: Thomas Günther <tom@toms-cafe.de>, Thomas Schmidt <tschmidt@debian.org>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), vdr-dev (>= 1.7.20)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-vdr-dvb/vdr/vdr-plugin-solitaire/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-vdr-dvb/vdr/vdr-plugin-solitaire/trunk/
Homepage: http://www.djdagobert.com/vdr/solitaire/

Package: vdr-plugin-solitaire
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${vdr:Depends}
Description: Plugin to vdr that implements the card game "Solitaire"
 This Solitaire plugin is an implementation of the (well-known) card game 
 "Solitaire" played on the On Screen Display of your Video Disk Recorder.
