=== debian/watch ===
version=2
http://www.djdagobert.com/vdr/solitaire/vdr-solitaire-(.*)\.tgz
